ul.kCarousel {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 900px;
	}
	ul.kCarousel li {
		position: relative;
		margin: 0;
		padding: 0;
		height: 0;
		list-style: none;
		overflow: hidden;
		}

.sliderArrowHolderLeft, .sliderArrowHolderRight, .sliderArrowHolderLeft div, .sliderArrowHolderRight div {
	width: 40px;
	height: 61px;
	left: -10px;
	background-image: url(../../images/main_gradient.png);
	background-repeat: repeat-x;
	}
	.sliderArrowHolderLeft div, .sliderArrowHolderRight div {
		width: 30px;
		margin-left: auto;
		background-image: url(button_holder.png);
		*background-image: url(button_holder.gif);
		_overflow: hidden;
		}
.sliderArrowHolderRight {
	left: auto;
	right: -10px;
	}
	.sliderArrowHolderRight div {
		width: 30px;
		margin-left: 0;
		margin-right: auto;
		background-position: -30px;
		}
.sliderArrowHolderLeft .btn, .sliderArrowHolderRight .btn {
	position: relative;
	top: 8px;
	left: -28px;
	display: block;
	width: 50px;
	height: 47px;
	background-image: url(button.png);
	*background-image: url(button.gif);
	cursor: pointer;
	outline: none;
	}
	.sliderArrowHolderRight .btn {
		left: auto;
		right: -8px;
		background-position: -50px 0;
		outline: none;
		}
	.sliderArrowHolderRight .btn:hover, .sliderArrowHolderRight .click {
		background-position: -50px -47px;
		}
	.sliderArrowHolderLeft .btn:hover, .sliderArrowHolderLeft .click {
		background-position: 0 -47px;
		}